.acf-notice.-error.-dismiss {
    background: #D53F3F!important;
}

.acf-required {
    color: #EB0000!important;
}

.register_progress{
    width: 50%;
}

.register_progress .register_step p{
    border-bottom: 10px solid;
}

.register_step.current_step p{
    font-weight: 700;
}

.register_step:not(.current_step){
    border-color: #B7B7B7;
}

.register_step:not(.current_step) p{
    color: #B7B7B7;
}

@media screen and (max-width: 1200px) {
    .register_progress{
        width: 75%;
    }
}

@media screen and (max-width: 768px) {
    .register_progress{
        width: 90%;
    }

    .register_progress .register_step p{
        font-size: 16px;
    }
}

@media screen and (max-width: 500px) {
    .register_progress{
        width: 100%;
    }

    .register_progress .register_step p{
        font-size: 16px;
    }
}